From 962805ef2f7577981b50c9fda6f0eac07c6c0ad3 Mon Sep 17 00:00:00 2001
From: Eric Barbour <ebarbour@redhat.com>
Date: Aug 10 2016 19:35:20 +0000
Subject: [PATCH 621/1001] Fix bugs created by refactoring Feed js


- Make sure to check props.options now.
- Fix typo in checking date_time

---

diff --git a/hubs/static/client/app/components/Markup.jsx b/hubs/static/client/app/components/Markup.jsx
index 437550e..92c2c50 100644
--- a/hubs/static/client/app/components/Markup.jsx
+++ b/hubs/static/client/app/components/Markup.jsx
@@ -8,7 +8,7 @@ export default class Markup extends React.Component {
     return { __html: this.props.match.markup };
   }
   render() {
-    const timestamp = this.props.date_time ? (<TimeAgo date={this.props.match.date_time} />) : null;
+    const timestamp = this.props.match.date_time ? (<TimeAgo date={this.props.match.date_time} />) : null;
 
     return (
       <div className="media-body">
